﻿@keyframes shake {
	10%,90% { transform: translate3d(-1px,0,0) }
	20%,80% { transform: translate3d(2px,0,0) }
	30%,50%,70% { transform: translate3d(-4px,0,0) }
	40%,60% { transform: translate3d(4px,0,0) }
}

.jsfile .inputfile { width: .1px; height: .1px; opacity: 0; overflow: hidden; position: absolute; z-index: -1 }
.inputfile + label { max-width: 100%; font-size: 15px; font-weight: 500; text-overflow: ellipsis; white-space: nowrap; cursor: pointer; display: block; overflow: hidden; padding: 5px 18px; margin: 0; width: 100% }
.inputfile-mw { min-width: 200px !important; text-align: left }
.no-js .inputfile + label { display: none }
.inputfile:focus + label, .inputfile.has-focus + label { outline: 1px dotted #000; outline: -webkit-focus-ring-color auto 5px }
.inputfile + label * { color: #062f6e !important }
.inputfile + label svg { width: 1em; height: 1em; vertical-align: middle; fill: currentColor; margin-top: -.25em; margin-right: .25em }
.inputfile-1 + label { color: #f1e5e6; background-color: #d3394c }
.inputfile-1:focus + label, .inputfile-1.has-focus + label, .inputfile-1 + label:hover { background-color: #722040 }
.inputfile-2 + label { color: #062f6e; border: 2px solid currentColor }
.border-radius28 .inputfile-2 + label { border-radius: 28px }
.border-radius28 img { border-radius: 28px }
.inputfile-2:focus + label, .inputfile-2.has-focus + label, .inputfile-2 + label:hover { color: #0d5b98 }
.inputfile-3 + label { color: #d3394c }
.inputfile-3:focus + label, .inputfile-3.has-focus + label, .inputfile-3 + label:hover { color: #722040 }
.inputfile-4 + label { color: #d3394c }
.inputfile-4:focus + label, .inputfile-4.has-focus + label, .inputfile-4 + label:hover { color: #722040 }
.inputfile-4 + label figure { width: 100px; height: 100px; border-radius: 50%; background-color: #d3394c; display: block; padding: 20px; margin: 0 auto 10px }
.inputfile-4:focus + label figure, .inputfile-4.has-focus + label figure, .inputfile-4 + label:hover figure { background-color: #722040 }
.inputfile-4 + label svg { width: 100%; height: 100%; fill: #f1e5e6 }
.inputfile-5 + label { color: #d3394c }
.inputfile-5:focus + label, .inputfile-5.has-focus + label, .inputfile-5 + label:hover { color: #722040 }
.inputfile-5 + label figure { width: 100px; height: 135px; background-color: #d3394c; display: block; position: relative; padding: 30px; margin: 0 auto 10px }
.inputfile-5:focus + label figure, .inputfile-5.has-focus + label figure, .inputfile-5 + label:hover figure { background-color: #722040 }
.inputfile-5 + label figure::before, .inputfile-5 + label figure::after { width: 0; height: 0; content: ''; position: absolute; top: 0; right: 0 }
.inputfile-5 + label figure::before { border-top: 20px solid #dfc8ca; border-left: 20px solid transparent }
.inputfile-5 + label figure::after { border-bottom: 20px solid #722040; border-right: 20px solid transparent }
.inputfile-5:focus + label figure::after, .inputfile-5.has-focus + label figure::after, .inputfile-5 + label:hover figure::after { border-bottom-color: #d3394c }
.inputfile-5 + label svg { width: 100%; height: 100%; fill: #f1e5e6 }
.inputfile-6 + label { color: #d3394c; border: 1px solid #d3394c; background-color: #f1e5e6; padding: 0 }
.inputfile-6:focus + label, .inputfile-6.has-focus + label, .inputfile-6 + label:hover { border-color: #722040 }
.inputfile-6 + label span, .inputfile-6 + label strong { padding: .625rem 1.25rem }
.inputfile-6 + label span { width: 200px; min-height: 2em; display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; vertical-align: top }
.inputfile-6 + label strong { height: 100%; color: #f1e5e6; background-color: #d3394c; display: inline-block }
.inputfile-6:focus + label strong, .inputfile-6.has-focus + label strong, .inputfile-6 + label:hover strong { background-color: #722040 }

@media screen and (max-width: 50em) {
	.inputfile-6 + label strong { display: block }
}

.refresh-block { width: 100%; height: 100%; -webkit-transition: all .05s ease; transition: all .05s ease; top: 0; left: 0; position: absolute; z-index: 1000; border-radius: 2px }
.refresh-block .refresh-loader { display: inline-block; position: absolute; text-align: center; top: 50%; left: 50%; margin-left: -16px; margin-top: -16px }
.refresh-block .refresh-loader i { display: inline-block; line-height: 32px; color: #000; font-size: 16px }
.refresh-block2 { width: 100%; height: 100%; background-color: rgba(255,255,255,.8); -webkit-transition: all .05s ease; transition: all .05s ease; top: 0; left: 0; position: absolute; z-index: 1000; border-radius: 2px }
.refresh-block2 .refresh-loader { display: inline-block; position: absolute; text-align: center; top: 60px; left: 50%; margin-left: -16px; margin-top: -16px }
.refresh-block2 .refresh-loader i { display: inline-block; line-height: 32px; color: #000; font-size: 16px }
.refresh-block3 { width: 100%; height: 100%; -webkit-transition: all .05s ease; transition: all .05s ease; top: 0; left: 0; position: absolute; z-index: 1000; border-radius: 2px }
.relationActivityListTahsilat .refresh-block3 { background-color: #fff }
.refresh-block3 .refresh-loader { display: inline-block; position: absolute; text-align: center; top: 90px; left: 49%; margin-left: -16px; margin-top: -16px }
.refresh-block3 .refresh-loader img { max-width: 133px }
.refresh-block4 { width: 100%; height: 100%; top: 0; left: 0; position: relative; z-index: 1000; border-radius: 2px }
.refresh-block4 .refresh-loader { display: block; position: relative; text-align: center }
.refresh-block4 .refresh-loader img { display: inline-block; max-width: 107px }
.alert { position: relative; padding: .75rem 1.25rem; margin: 1rem; border: 1px solid transparent; border-radius: .25rem }
.alert-primary { color: #004085; background-color: #cce5ff; border-color: #b8daff }
.tablescrool { overflow-x: auto; width: 100%; display: block; }
#change-image i, #sifre-change-image i { text-align: center; color: #63656a; }
.p-relative { position: relative !important }
#change-image, #ca-change-image { position: absolute; right: 7px; width: auto; top: 10px; border-left: 1px solid #ccc; width: 40px; height: 30px; text-align: center; align-content: center; line-height: 30px; padding: 0 5px }
.no-bg-lbl { background: none !important; box-shadow: none !important; border: 0 !important }
.no-bg { background: none !important }
.s10 { height: 10px !important }
.s5 { height: 5px !important }
.s15 { height: 15px !important }
.s20 { height: 20px !important }
.er { border: 1px solid #e81717 !important }
.showpsw { position: absolute; right: 7px; width: auto; top: 10px; border-left: 1px solid #ccc; width: 40px; height: 30px; text-align: center; align-content: center; line-height: 39px; text-align: center; padding: 0 5px }
.showpsw .fa-eye-slash { display: none }
.showpsw .fa-eye { display: block; font-size: 18px; height: 30px; width: 30px; line-height: 30px }
.showpsw.show .fa-eye-slash { display: block; font-size: 18px; height: 30px; width: 30px; line-height: 30px }
.showpsw.show .fa-eye { display: none }
li.divider div { height: 1px; background-color: #dedede; margin: 2px 1px }
li.divider { margin: 2px 1px }
.colorred { color: red !important }
.tabs-row { /* margin: 0 -15px */ }
.s30 { height: 30px !important }
.sprice { padding: 0 0 0 8px; color: #1abcff; }
.cartcnt { position: absolute; top: -14px !important; right: 1px !important; background-color: #d3202e; border-radius: 50%; color: #fff; font-size: 11px; width: 20px; height: 20px !important; line-height: 21px; text-align: center; display: block !important; PADDING: 0; }
.max-width-500 { max-width: 500px !important }
.max-width-600 { max-width: 600px !important }
.max-width-400 { max-width: 400px !important }
.max-width-100 { max-width: 100px !important }
.max-width-250 { max-width: 250px !important }
.max-width-270 { max-width: 270px !important }
.max-width-90 { max-width: 90px !important }
.max-width-80 { max-width: 80px !important }
.max-width-70 { max-width: 70px !important }
.max-width-50 { max-width: 50px !important }
.ml-10 { margin-left: 10px !important }
.selepadding { padding: 0 0 0 27px }
.selepadding10 { padding: 0 0 0 10px }
.widthfull { width: 100% !important }
.text-center { text-align: center !important }

.art-headingstyle-one span { text-align: left }

@media (min-width: 576px) {
	.d-sm-none { display: none !important; }

	.d-sm-inline { display: inline !important; }

	.d-sm-inline-block { display: inline-block !important; }

	.d-sm-block { display: block !important; }

	.d-sm-table { display: table !important; }

	.d-sm-table-row { display: table-row !important; }

	.d-sm-table-cell { display: table-cell !important; }

	.d-sm-flex { display: -ms-flexbox !important; display: flex !important; }

	.d-sm-inline-flex { display: -ms-inline-flexbox !important; display: inline-flex !important; }
}

@media (min-width: 768px) {
	.d-md-none { display: none !important; }

	.d-md-inline { display: inline !important; }

	.d-md-inline-block { display: inline-block !important; }

	.d-md-block { display: block !important; }

	.d-md-table { display: table !important; }

	.d-md-table-row { display: table-row !important; }

	.d-md-table-cell { display: table-cell !important; }

	.d-md-flex { display: -ms-flexbox !important; display: flex !important; }

	.d-md-inline-flex { display: -ms-inline-flexbox !important; display: inline-flex !important; }
}

@media (min-width: 992px) {
	.d-lg-none { display: none !important; }

	.d-lg-inline { display: inline !important; }

	.d-lg-inline-block { display: inline-block !important; }

	.d-lg-block { display: block !important; }

	.d-lg-table { display: table !important; }

	.d-lg-table-row { display: table-row !important; }

	.d-lg-table-cell { display: table-cell !important; }

	.d-lg-flex { display: -ms-flexbox !important; display: flex !important; }

	.d-lg-inline-flex { display: -ms-inline-flexbox !important; display: inline-flex !important; }
}

@media (min-width: 1200px) {
	.d-xl-none { display: none !important; }

	.d-xl-inline { display: inline !important; }

	.d-xl-inline-block { display: inline-block !important; }

	.d-xl-block { display: block !important; }

	.d-xl-table { display: table !important; }

	.d-xl-table-row { display: table-row !important; }

	.d-xl-table-cell { display: table-cell !important; }

	.d-xl-flex { display: -ms-flexbox !important; display: flex !important; }

	.d-xl-inline-flex { display: -ms-inline-flexbox !important; display: inline-flex !important; }
}

@media (min-width: 1480px) {
	.d-wd-none { display: none !important; }

	.d-wd-inline { display: inline !important; }

	.d-wd-inline-block { display: inline-block !important; }

	.d-wd-block { display: block !important; }

	.d-wd-table { display: table !important; }

	.d-wd-table-row { display: table-row !important; }

	.d-wd-table-cell { display: table-cell !important; }

	.d-wd-flex { display: -ms-flexbox !important; display: flex !important; }

	.d-wd-inline-flex { display: -ms-inline-flexbox !important; display: inline-flex !important; }
}

.d-flex { display: -ms-flexbox; display: flex; }
.secenek-checkbox { list-style: none; margin: 0; padding: 0 }
.secenek-checkbox li { float: left; margin: 6px 2px; width: 40%; position: relative }
.secenek-checkbox input { opacity: 0; position: absolute }
.secenek-checkbox label { position: relative; display: block; background: #f8f8f8; border: 1px solid #f0f0f0; border-radius: 10px; padding: .5em 1em .5em 5em; box-shadow: 0 1px 2px rgba(100,100,100,0.5) inset,0 0 10px rgba(100,100,100,0.1) inset; cursor: pointer; text-shadow: 0 2px 2px #fff }
.secenek-checkbox label::before { content: ''; position: absolute; top: 50%; left: .7em; width: 3em; height: 1.2em; border-radius: .6em; background: #eee; -webkit-transform: translateY(-50%); transform: translateY(-50%); box-shadow: 0 1px 3px rgba(100,100,100,0.5) inset,0 0 10px rgba(100,100,100,0.2) inset }
.secenek-checkbox label::after { content: ''; position: absolute; top: 50%; left: .5em; width: 1.4em; height: 1.4em; border: .25em solid #fafafa; border-radius: 50%; box-sizing: border-box; background-color: #ddd; background-image: -webkit-linear-gradient(bottom,#fff 0%,#fff 40%,transparent 100%); background-image: linear-gradient(to top,#fff 0%,#fff 40%,transparent 100%); -webkit-transform: translateY(-50%); transform: translateY(-50%); box-shadow: 0 3px 3px rgba(0,0,0,0.5) }
.secenek-checkbox label, label::before, label::after { -webkit-transition: all .2s cubic-bezier(0.165,0.84,0.44,1); transition: all .2s cubic-bezier(0.165,0.84,0.44,1); }
.secenek-checkbox label:hover { color: #000 }
.secenek-checkbox label:hover::after, .secenek-checkbox input:focus + label::after { background-color: #ccc; box-shadow: 0 1px 2px rgba(0,0,0,0.5); }
.secenek-checkbox input:checked { counter-increment: total }
.secenek-checkbox input:checked + label::before { background: #1ece67 }
.secenek-checkbox input:checked + label::after { -webkit-transform: translateX(2em) translateY(-50%); transform: translateX(2em) translateY(-50%) }
.secenek-checkbox .total::after { content: counter(total); font-weight: 700 }
.secenek-checkbox input:checked + label > span { text-shadow: 0 0 0 }
.secenek-checkbox input:checked + label > span > i { display: inline-block !important; padding: 0 5px; color: #1ce !important }
.secenek-checkbox li { float: left; margin: 6px 2px; width: 40%; position: relative }
.img-responsive { width: 100% !important; height: auto !important }
.newsletter { position: relative }
.newsletter label.error { font-size: 15px; font-weight: 500; color: #d82530; margin-left: .3em; margin-top: 15px; background-color: #fcfcfc; padding: 8px 23px; border: 1px solid #f1f1f1; border-radius: 0; position: absolute; left: -3px; top: 26px; width: 100%; text-align: left; }
.newsletter input:focus { box-shadow: 0 0 0 #000 }
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled { display: none; }
.no-padding { padding: 0 !important }
.cart-overview .cart-overview__items li .item__remove { position: absolute; top: 0; right: 4px; cursor: pointer; transition: .2s linear; -webkit-transition: .2s linear; -moz-transition: .2s linear; opacity: 1; }
.cart-overview .cart-overview__items li .item__remove:before { content: '\2715'; color: #062f6e; font-weight: 700; font-size: 16px; padding: 5px; }
.satinalbutonmini { width: 100%; display: block; margin-top: 30px; padding: 5px; line-height: 35px !important; height: 48px; border-color: #63656a !important; }
.cookie-warning { background-color: rgba(80, 80, 80, 0.75); border: 1px #000000 solid; left: 0; margin: 0; position: fixed; z-index: 9999999; left: 0; right: 0; bottom: -400px; line-height: 1.5em; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: nowrap; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; padding: 19px 1.8em; -ms-flex-direction: row; -webkit-flex-direction: row; flex-direction: row; align-items: center; }
.cookie-warning h6 { font-size: 19px; margin-bottom: 10px; line-height: 1.2em; padding: 14px 0 5px; margin-right: 22px; color: white; }
.cookie-text { -ms-flex: 1; -webkit-flex: 1; flex: 1; color: white; }
.cookie-text a { text-decoration: underline; opacity: .8; display: inline-block; padding: .2em; font-size: 17px; color: #193768; font-weight: 500; }
.cookie-text a:hover { opacity: 1; }
.cookie-action { display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-align: center; -webkit-align-items: center; align-items: center; -ms-flex-line-pack: justify; -webkit-align-content: space-between; align-content: space-between; /* padding-right: 40px; */ }
#btnCookieAccept { border-radius: 0; padding-top: 4px; padding-bottom: 4px; padding: 12px 23px; }
.no-round-input { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border: 1px solid #ebebeb; padding: 0 20px; height: 50px; width: 100%; transition: border .3s ease; }
.account { padding: 40px 0 60px 0; }
.account h1 { text-align: center; margin-bottom: 40px; }
.accountform label { font-size: 16px; color: #252525; line-height: 1; display: block; margin-bottom: 10px; }
.accountform input { margin-bottom: 20px; }
.createaccountform input { margin-bottom: 0 }
.accountform .account-method { margin-bottom: 32px; display: flex; align-items: center; justify-content: space-between; }
.accountform .account-method input { margin-bottom: 0; margin-right: 10px; }
.accountform .account-method label { display: inline-block; margin-bottom: 0; }
.accountform .account-method .account-forgot a { font-size: 16px; color: #636363; line-height: 1; display: inline-block; -webkit-transition: 0.3s ease; -moz-transition: 0.3s ease; -ms-transition: 0.3s ease; -o-transition: 0.3s ease; transition: 0.3s ease; }
.accountform .account-method .account-forgot a:hover { color: #834c60; text-decoration: none; }
.accountform .account-function { text-align: center; margin-top: 10px; }
.sc_code { max-width: 120px !important; float: left; }
.loginseperator { font-weight: bold; text-align: center; text-align: center; display: block; margin-bottom: 20px; margin-top: 20px; font-size: 20px; color: #505050; position: relative; }
.loginseperator:before { background-color: #d8d8d8; position: absolute; top: 12px; content: " "; height: 1px; width: 42%; left: 0; }
.loginseperator:after { background-color: #d8d8d8; top: 12px; content: " "; position: absolute; height: 1px; width: 42%; right: 0; }
.login-create-btn { border-radius: 2px; background-color: #f5f5f5; line-height: 45px; text-align: center !important; font-size: 19px; font-weight: 400; color: #000; margin-bottom: 15px; display: block; text-decoration: none; position: relative; border: 1px solid #000; }
.login-create-btn i { margin-right: 5px }
.login-create-btn:hover { text-decoration: none; background-color: #fff; color: #834c60 }
.accountform .account-save { display: flex; align-items: center; align-self: flex-start }
.accountform .account-function button { width: 100%; margin-bottom: 30px; }
.accountform .account-function .create-account { font-size: 16px; color: #252525; line-height: 1; display: inline-block; -webkit-transition: 0.3s ease; -moz-transition: 0.3s ease; -ms-transition: 0.3s ease; -o-transition: 0.3s ease; transition: 0.3s ease; text-transform: uppercase; text-decoration: underline; }
.accountform .account-function .create-account:hover { color: #834c60; text-decoration: none; }
.account-act-btn { background-color: #63656a; color: #ffffff; font-size: 16px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; padding: 10px 30px; text-transform: uppercase; border: 2px solid #63656a; -webkit-transition: 0.3s ease; -moz-transition: 0.3s ease; -ms-transition: 0.3s ease; -o-transition: 0.3s ease; transition: 0.3s ease; display: inline-block; }
.account-act-btn:hover { background-color: #ffffff; color: #63656a; }
.form-group { margin-bottom: 1rem; }
.img-fluid { max-width: 100%; height: auto; }
.content-one-row { padding-top: 35px; position: relative; }
.content-one-row .container { position: relative }
.content-one-row-text { position: relative; font-size: 19px; }
.content-one-row-text .add-to-cart { margin-right: 15px; position: fixed; z-index: 9; background-color: #834c60; color: #fff; border-color: #834c60; box-shadow: 5px 5px 10px 0 rgba(0, 0, 0,0.12); padding-left: 48px; margin-left: 0; font-size: 18px; bottom: 97px; right: 0; }
.content-one-row-text .add-to-cart:before { content: "\f07a"; font-family: 'Font Awesome 5 Free'; font-weight: 900; position: absolute; top: 13px; left: 11px; }

.content-one-row-title { text-align: center; font-size: 25px; font-style: italic; text-shadow: 1px 1px 12px rgba(138, 139, 143,0.58); color: #63656a; }
.content-one-row-bottom { padding-top: 35px; position: relative; }
.content-one-row-bottom .container { position: relative }
.content-one-row-bottom .add-to-cart { margin-right: 15px; position: absolute; bottom: 50px; left: 50%; z-index: 9; background-color: #834c60; color: #fff; border-color: #834c60; box-shadow: 5px 5px 10px 0 rgba(0,0, 0,0.12); padding-left: 48px; margin-left: -90px; top: 0; }
.content-one-row-bottom .add-to-cart:before { content: "\f07a"; font-family: 'Font Awesome 5 Free'; font-weight: 900; position: absolute; top: 13px; left: 11px; }
.content-list-img { display: -ms-flexbox; display: flex; justify-content: center; }
.content-list-img img { border-style: solid; border-width: 0; border-color: #fff; box-shadow: 5px 5px 10px 0 rgba(0, 0,0, 0.12); }
.content-list-title { color: var(--fibay-bakir); font-size: 27px; font-weight: 700; line-height: 1; margin-bottom: 10px; border-bottom: 1px solid #e6e6e6; padding-bottom: 9px; }
.content-about-right { margin-top: 40px; }
.content-list-item { margin-bottom: 50px; /* padding: 0 15px; */ }
.content-list-left { display: flex; flex-direction: column; justify-content: center; align-content: center; }
.content-list-desc { text-align: justify; font-weight: 400; font-size: 20px; }
.content-one-row-title h1, .content-one-row-title h2, .content-one-row-title h3 { font-size: 30px; text-shadow: 0 0 0 #fff; font-style: normal; margin-top: 64px; }
.content-list-sss { margin-bottom: 60px; }



.content-list-sss h3 { text-align: center; margin-bottom: 30px; color: #000; margin-top: 30px; position: relative; }
.content-list-sss h3:after { background: var(--fibay-bakir); height: 3px; width: 60px; position: absolute; bottom: -10px; left: 50%; content: ""; margin-left: -30px }
.content-list-sss .accordion { }
.content-list-sss .accordion-item { margin-bottom: 10px; border: 0; }
.content-list-sss .accordion-header { border: 0; }
.content-list-sss .accordion-itemcollapse { border-color: #fff; border-bottom-left-radius: 10px; border-bottom-right-radius: 15px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-top: 0px solid #fdfdfd !important; }
.content-list-sss .accordion-itemcollapse.show { background-color: #ffffff; }
.content-list-sss .accordion-body { border: 0; margin: 0 5px; border-top: 1px solid #e2e2e2; color: #080808; font-size: 18px; }
.content-list-sss .accordion-button.collapsed { font-size: 22px; background-color: #ffffff; border-radius: 15px !important; color: #000000; border: 1px solid #ccc; }
.content-list-sss .accordion-button { font-size: 22px; background-color: #63656a; border-radius: 15px !important; color: #fdfdfd; border: 1px solid #ccc; border-bottom: 0; border-bottom-left-radius: 0 !important; border-bottom-right-radius: 0 !important; box-shadow: inset 0 0 0; transition: none !important; }
.content-list-sss .accordion-button::after { background-image: url(/images/acc-closed-black.svg); }
.content-list-sss .accordion-button:not(.collapsed)::after { transform: rotate(180deg); background-image: url(/images/acc-closed-white.svg) !important; }

@media only screen and (max-width: 630px) {
	.img-col { display: none }
	.content-list-right { padding-top: 30px }
	.content-list-title { text-align: center !important }
	.content-one-row-text .add-to-cart { bottom: 0; left: 0; right: 0; margin: 0; border-radius: 0; }
	.content-one-row-text .add-to-cart:before { font-weight: 900; position: relative; top: auto; left: auto; margin-right: 15px; }
	#scrollUp { bottom: 75px }
	.footer { padding: 30px 0px 30px !important; }
	.footerbar { }
	.footerbar .footer-bar-row { }
	.breadcrumb { top: 8px !important }
	.account { padding: 40px 15px 60px 15px; }
	.footer .fmbmenu:not(.fh3nohide) { display: none; padding: 15px; }

	.footer .footer-block.mbfshow .fmbmenu { display: block }
	.footer .footer-block .fmbmenu .footer-nav li a { line-height: 30px }
	.footer h3 { border: 1px solid #63656a; padding: 8px 10px; font-size: 22px; text-align: left !important; background-color: #e4e4e4; position: relative }
	.footer-block.mbfshow { }
	.footer-block h3:before { position: absolute; right: 10px; top: 5px; content: "\f067"; font-family: 'Font Awesome 5 Free'; font-weight: 900; }
	.footer-block.mbfshow h3:before { content: "\f068" }
	.footer-cartlog { display: none }
	.fcontact-content { padding: 15px }
	#btnCookieAccept { padding: 5px 5px !important; width: 73px; display: block; margin: auto }
	.cookie-action { display: block !important }
	.cookie-text { display: block !important; text-align: left; }
	.cookie-warning { display: block !important; padding: 8px 15px; }
}

@media only screen and (max-width: 768px) {
	.content-mb-img { display: block !important; margin: 15px 0 }
	.content-mb-img img { width: 100% !important }
}

.modal-backdrop { z-index: 999998 !important; }
.modal { z-index: 999999 !important; }
/*phone whatsapp
*/
.echbay-alo-phone { display: block; position: fixed; z-index: 999; width: 180px; height: 180px; }

.style-for-position-cr { left: auto; bottom: 0px; left: 0; margin-top: -90px; }

.phonering-alo-ph-circle, .phonering-alo-ph-circle-fill, .phonering-alo-ph-img-circle { position: absolute; border-radius: 50% !important; -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; }

.phonering-alo-ph-circle { width: 145px; height: 145px; background-color: transparent; border: 2px solid rgba(30,30,30,.4); top: -2px; left: -2px; -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out; animation: phonering-alo-circle-anim 1.2s infinite ease-in-out; transition: all .5s; }

.echbay-alo-phone, .phonering-alo-ph-circle { width: 180px; height: 180px; }

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle { border-color: #bfebfc; opacity: .5; }

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle { border-color: #189d0e; }

.phonering-alo-ph-circle-fill { width: 85px; height: 85px; -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out; animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out; transition: all .5s; }

.phonering-alo-ph-circle-fill { width: 120px; height: 120px; top: 30px; left: 30px; }


.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle-fill { background-color: rgba(0,175,242,.5); }

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle-fill, .phonering-alo-phone.phonering-alo-green .phonering-alo-ph-img-circle { background-color: #189d0e; }

.phonering-alo-ph-img-circle { width: 45px; height: 45px; background: rgba(30,30,30,.1) url(/images/whatsapp.png) no-repeat center center; background-size: auto 80%; -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out; animation: phonering-alo-circle-img-anim 1s infinite ease-in-out; z-index: 999; }

.phonering-alo-ph-img-circle { width: 60px; height: 60px; top: 60px; left: 60px; }

.phonering-alo-ph-img-circle a { display: block; width: 45px; line-height: 45px; text-indent: -9999px; }

.phonering-alo-ph-img-circle a { width: 60px; line-height: 60px; }

.whatsapp { display: none; position: fixed !important; bottom: 2% !important; left: 5% !important; width: 50px !important; height: 50px !important; z-index: 99999; }
.whatsapp img { width: 100% !important; }



@-webkit-keyframes phonering-alo-circle-anim {
	0% { -webkit-transform: rotate(0) scale(.5) skew(1deg); transform: rotate(0) scale(.5) skew(1deg); opacity: .1 }

	30% { -webkit-transform: rotate(0) scale(.7) skew(1deg); transform: rotate(0) scale(.7) skew(1deg); opacity: .5 }

	100% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg); opacity: .1 }
}

@keyframes phonering-alo-circle-anim {
	0% { -webkit-transform: rotate(0) scale(.5) skew(1deg); transform: rotate(0) scale(.5) skew(1deg); opacity: .1 }

	30% { -webkit-transform: rotate(0) scale(.7) skew(1deg); transform: rotate(0) scale(.7) skew(1deg); opacity: .5 }

	100% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg); opacity: .1 }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
	0% { -webkit-transform: rotate(0) scale(.7) skew(1deg); transform: rotate(0) scale(.7) skew(1deg); opacity: .2 }

	50% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg); opacity: .2 }

	100% { -webkit-transform: rotate(0) scale(.7) skew(1deg); transform: rotate(0) scale(.7) skew(1deg); opacity: .2 }
}

@keyframes phonering-alo-circle-fill-anim {
	0% { -webkit-transform: rotate(0) scale(.7) skew(1deg); transform: rotate(0) scale(.7) skew(1deg); opacity: .2 }

	50% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg); opacity: .2 }

	100% { -webkit-transform: rotate(0) scale(.7) skew(1deg); transform: rotate(0) scale(.7) skew(1deg); opacity: .2 }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
	0% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg) }

	10% { -webkit-transform: rotate(-25deg) scale(1) skew(1deg); transform: rotate(-25deg) scale(1) skew(1deg) }

	20% { -webkit-transform: rotate(25deg) scale(1) skew(1deg); transform: rotate(25deg) scale(1) skew(1deg) }

	30% { -webkit-transform: rotate(-25deg) scale(1) skew(1deg); transform: rotate(-25deg) scale(1) skew(1deg) }

	40% { -webkit-transform: rotate(25deg) scale(1) skew(1deg); transform: rotate(25deg) scale(1) skew(1deg) }

	50% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg) }

	100% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg) }
}

@keyframes phonering-alo-circle-img-anim {
	0% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg) }

	10% { -webkit-transform: rotate(-25deg) scale(1) skew(1deg); transform: rotate(-25deg) scale(1) skew(1deg) }

	20% { -webkit-transform: rotate(25deg) scale(1) skew(1deg); transform: rotate(25deg) scale(1) skew(1deg) }

	30% { -webkit-transform: rotate(-25deg) scale(1) skew(1deg); transform: rotate(-25deg) scale(1) skew(1deg) }

	40% { -webkit-transform: rotate(25deg) scale(1) skew(1deg); transform: rotate(25deg) scale(1) skew(1deg) }

	50% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg) }

	100% { -webkit-transform: rotate(0) scale(1) skew(1deg); transform: rotate(0) scale(1) skew(1deg) }
}

.text-transform-normal { text-transform: none !important; }
.no-record-product-list { display: block; width: 100%; margin: 15px !important }
.alert-norecord { color: #3e444a; font-weight: bold; font-size: 17px; text-align: center; border: 0; box-shadow: 0px 15px 22px #f8f8f8; }
.color-warning { color: #d39000 }
.markalistmb, .markalistds { display: none; }

@media only screen and (max-width: 768px) {
	.markalistmb { display: block; }
}

@media only screen and (min-width: 769px) {
	.markalistds { display: block }
}

